@charset "utf-8";
/* CSS Document */



.all-aboard-for-kensington_2017	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}	

.barnes-and-noble-bookfair	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.big-train	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.brown-bear-brown-bear	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.dr-seuss-on-the-loose	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.featured-artwork	{
	width: 45%;
	float: left;
	float: right;
	padding: 30px;
}

.freeze-dance_2024	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.fairy-tale-ball_2019	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.game-day_2019	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.halley-came-to-jackson-dvd-case	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.little-library-big-mission	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.mini-noyes-dance	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.noyes-fundraising-thermometer	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.noyes-hours	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.noyes-logo-text	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.noyes-owl-naming-poster	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.storybook_2013	{
	width: 44%;
	float: left;
	padding: 4% 3% 2% 3%;
}

.wonderland-poster	{
	width: 44%;
	float: left;
	padding: 4% 3% 3% 3%;
}